BSI warnt vor gefährlicher Sicherheitslücke in WLAN-Router: Sicherheitsupdate steht noch aus

© Bild & Inhalt:
Das Bundesamt für Sicherheit in der Informationstechnik (BSI) warnt aktuell vor einer Schwachstelle in WLAN-Routern von D-Link. Nutzer dieser Router sollten schnellstens ein Update durchführen, da sonst über diese Schwachstelle beliebige Programmcodes ausgeführt werden können.

Autor:

→ Weiterlesen